/* TRAINING */

.node-type-course-schedule .node-header h1 { display: none; }
.node-type-course-schedule .field-type-date,
.node-type-course-schedule h2.field-label,
.node-type-course-schedule .field-item { display: inline; margin-top: 0px; font-size: 13px; }

#signup-form { margin-top: 20px; }
#signup-form legend { font-size: 18px; font-weight: 400; font-family: Open Sans;}

.view-training-course-schedule-accordion .views-row-odd,
.view-training-course-schedule-accordion .views-row-even { border-bottom: 1px solid #ccc; }

.view-training-course-schedule-accordion .views-field-field-sched-country,
.view-training-course-schedule-accordion .country,
.view-training-course-schedule-accordion .views-label-field-course-langua,
.view-training-course-schedule-accordion .views-label-field-sched-begin-date,
.view-training-course-schedule-accordion .field-content { display: inline; font-size: 12px; }
.view-training-course-schedule-accordion .views-label-field-sched-begin-date { font-weight: bold;}
.view-training-course-schedule-accordion .views-field-title { font-weight: bold; }
.view-training-course-schedule-accordion .views-field-view-node { margin: 10px 0px; }
.view-training-course-schedule-accordion .views-field-view-node {  margin-bottom: 10px; font-weight: bold; text-decoration: underline; }